@extends('master.app')

@section('body')
    <div class="page-body">
        <div class="container-fluid">
            <div class="page-title">
                <div class="row">
                    <div class="col-6">
                        <h4>ADD SITE DETAILS</h4>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="card">
                <div class="card-body">
                    <form action="{{route('sitesettings.store')}}" class="row g-2" method="post" id="myForm" enctype="multipart/form-data">
                        @csrf

                        <div class="col-md-3">
                            <label class="form-label" for="">Site Name</label>
                            <input class="form-control" id="site_name"  name="site_name" type="text" placeholder="Enter site name" required="" value="{{ old('site_name') }}">
                            @error('site_name')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-md-3">
                            <label class="form-label" for="">Email 1</label>
                            <input class="form-control" id="email1" value="{{ old('email1') }} " name="email1" type="email" placeholder="Enter email 1" required="">
                            @error('email1')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-md-3">
                            <label class="form-label" for="">Email 2</label>
                            <input class="form-control" id="email2" value="{{ old('email2') }} " name="email1" type="email" placeholder="Enter email 2" required="">
                            @error('email2')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-4">
                            <label class="form-label" for="">State</label>
                            <input class="form-control" id="state" value="{{ old('state') }}" name="state" type="text" placeholder="Enter state" required="">
                            @error('state')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-4">
                            <label class="form-label" for="customContact1">Pin</label>
                            <input class="form-control" id="pincode" value="{{ old('pin_code') }}" name="pin_code" type="text" placeholder="Enter pincode">
                            @error('pin_code')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-4">
                            <label class="form-label" for="customContact1">Google Map</label>
                            <input class="form-control" id="google_map" value="{{ old('google_map') }}" name="google_map" type="text" placeholder="Enter google map">
                            @error('google_map')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-6">
                            <label class="form-label" for="customContact1">Address 1</label>
                            <input class="form-control" id="address1" value="{{ old('address1') }}" name="address1" type="text" placeholder="Enter address 1">
                            @error('address1')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>


                        <div class="col-sm-6">
                            <label class="form-label" for="customContact1">Address 2</label>
                            <input class="form-control" id="address2" value="{{ old('address2') }}" name="address2" type="text" placeholder="Enter address 2">
                            @error('address2')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-6">
                            <label class="form-label" for="customContact1">Logo Header </label>
                            <input class="form-control images" id="header_logo" name="logo_header" type="file" placeholder="Enter address 1">
                            @error('logo_header')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-6">
                            <label class="form-label" for="customContact1">Logo Footer </label>
                            <input class="form-control images" id="footer_logo" name="logo_footer" type="file" placeholder="Enter address 2">
                            @error('logo_footer')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-12">
                            <label class="form-label" for="">copyright </label>
                            <textarea class="form-control " value="{{ old('copyright') }}" id="copyright" name="copyright" type="text" placeholder="Enter copyright "> </textarea>
                            @error('copyright')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-sm-12">
                            <label class="form-label" for="">Short Description </label>
                            <textarea class="form-control " value="{{ old('description') }}" id="description" name="description" type="text" placeholder="Enter address 2"> </textarea>
                            @error('description')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>
                        <div class="col-md-3">
                            <label class="form-label" for="">Mobile 1</label>
                            <input class="form-control" id="mobile1" value="{{ old('mob1') }}" name="mob1" type="number" required="" placeholder="Enter mobile 1">
                            @error('mob1')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>
                        <div class="col-md-3">
                            <label class="form-label" for="">Mobile 2</label>
                            <input class="form-control" id="mobile2" value="{{ old('mob2') }}" name="mob2" type="number" required="" placeholder="Enter mobile 2">
                            @error('mob2')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>
                        <div class="col-md-3">
                            <label class="form-label" for="">Mobile 3</label>
                            <input class="form-control" id="mobile3" value="{{ old('mob3') }}" name="mob3" type="number" required="" placeholder="Enter mobile 3">
                            @error('mob3')
                            <div class="alert alert-danger mt-lg-2">{{ $message }}</div>
                            @enderror
                        </div>

                        <div class="col-md-12">
                            <button class="btn btn-success" type="submit" name="add" id="addOperator">Add</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

    </div>
@endsection
